Page MenuHomePhabricator

Ownership for wikidata/wikibase selenium tests
Closed, ResolvedPublic

Description

According to T85913#2552603 @adrianheine left WMDE and Wikidata/wikibase selenium tests no longer have an owner. Wikidata team, could you please select one of you to be the new owner? Maybe @Tobi_WMDE_SW?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2016, 10:36 AM

Change 304740 had a related patch set uploaded (by Zfilipin):
Remove Adrian Heine as owner of Wikibase and Wikidata Selenium tests.

https://gerrit.wikimedia.org/r/304740

Change 304740 merged by jenkins-bot:
Remove Adrian Heine as owner of Wikibase and Wikidata Selenium tests.

https://gerrit.wikimedia.org/r/304740

@Tobi_WMDE_SW do you accept ownership of wikidata browser tests?

@zeljkofilipin sorry for the delay - I was out of office for some time. Yes, I can take the ownership.

zeljkofilipin moved this task from Watching 👀 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin claimed this task.

Great, I will take care of it.

zeljkofilipin triaged this task as Normal priority.Aug 24 2016, 9:43 AM

Change 306449 had a related patch set uploaded (by Zfilipin):
Tobi is owner of selenium-Wikibase and selenium-Wikidata jobs

https://gerrit.wikimedia.org/r/306449

Change 306449 merged by jenkins-bot:
Tobi is owner of selenium-Wikibase and selenium-Wikidata jobs

https://gerrit.wikimedia.org/r/306449

zeljkofilipin closed this task as Resolved.Aug 25 2016, 9:41 AM